#u93
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/store-my-docs_01.png") no-repeat center top;
}

#u92
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/store-my-docs_08.png") no-repeat center top;
}

#u93_align_to_page,#u475,#u92_align_to_page
{
	position: relative;
}

